AsterNet Class Library (Sandcastle documentation)

| AbstractQueueMemberEvent Location Property

Returns the name of the member's interface.
E.g. the channel name or agent group.
Removed since : Asterisk 12.
Replaced by : Interface since Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Location { get; set; }

    Public Property Location As String
    	Get
    	Set

    public:
    property String^ Location {
    	String^ get ();
    	void set (String^ value);
    }

    member Location : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AbstractQueueMemberEvent Class
AsterNET.Manager.Event Namespace